.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style3{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_4{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #032ADC #032ADC */
 word-wrap: break-word;}
.linkStyle_4:visited{color:#032ADC; text-decoration:underline;}
.linkStyle_4:hover{color:#032ADC; text-decoration:underline;}
.Style7{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para10{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_11{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_11:hover{color:#1944F5; text-decoration:underline;}
.Style14{font-family:  'Verdana' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_18{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #1944F5 #1944F5 */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_18:hover{color:#1944F5; text-decoration:underline;}
.linkStyle_21{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #1944F5;
 word-wrap: break-word;}
.linkStyle_21:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_21:hover{color:#1944F5; text-decoration:underline;}
.linkStyle_24{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_24:hover{color:#1944F5; text-decoration:underline;}
.linkStyle_27{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #1944F5 #1944F5 #1944F5 */
 word-wrap: break-word;}
.linkStyle_27:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_27:hover{color:#1944F5; text-decoration:underline;}
.linkStyle_30{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #1944F5 #1944F5 #1944F5 */
 word-wrap: break-word;}
.linkStyle_30:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_30:hover{color:#1944F5; text-decoration:underline;}
.linkStyle_33{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_33:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_33:hover{color:#1944F5; text-decoration:underline;}
.para36{font-size: 0; text-align:left; padding-bottom:5px; padding-top:5px;}
.para37{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_38{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_38:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_38:hover{color:#1944F5; text-decoration:underline;}
.Style7:visited{color:#1944F5; text-decoration:underline;}
.Style7:hover{color:#1944F5; text-decoration:underline;}
.Style43{font-family:  'Verdana-Italic', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_44{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_44:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_44:hover{color:#1944F5; text-decoration:underline;}
.linkStyle_47{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #1944F5 #1944F5 */
 word-wrap: break-word;}
.linkStyle_47:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_47:hover{color:#1944F5; text-decoration:underline;}
.Style50{font-family:  'Verdana-Italic', 'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_51{font-family:  'Verdana-Italic', 'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #1944F5 #1944F5 #1944F5 */
 word-wrap: break-word;}
.linkStyle_51:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_51:hover{color:#1944F5; text-decoration:underline;}
.linkStyle_54{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 text-decoration: underline;
 color: #0068D9;
 word-wrap: break-word;}
.linkStyle_54:visited{color:#1944F5; text-decoration:underline;}
.linkStyle_54:hover{color:#1944F5; text-decoration:underline;}